<?php

namespace App\Filament\Resources\Manage\EggCollections\Pages;

use App\Filament\Resources\Manage\EggCollections\EggCollectionResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListEggCollections extends ListRecords
{
    protected static string $resource = EggCollectionResource::class;

    protected static ?string $title = 'Produksi Telur';

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make()
                ->label('Tambah'),
        ];
    }
}
